/* General */
"Yes" = "Yes";
"No" = "No";
"Untitled" = "Untitled";
"Cancel" = "Cancel";
"Continue" = "Continue";

/* Toolbar */
"Use small URL and search field" = "Use small URL and search field";

/* HTTP */
"Request" = "Request";
"Response" = "Response";

/* Status messege */
"Connecting '%@'" = "Connecting '%@'";
"Loading '%@'" = "Loading '%@'";
"Open '%@' in a new window" = "Open '%@' in a new window";
"Open '%@' in a new background window" = "Open '%@' in a new background window";
"Open '%@' in a new tab" = "Open '%@' in a new tab";
"Open '%@' in a new background tab" = "Open '%@' in a new background tab";
"Send e-mail to '%@'" = "Send e-mail to '%@'";
"Go to '%@'" = "Go to '%@'";
"Download '%@'" = "Download '%@'";

/* Text encoding */
"Default" = "Default";
"Japanese (Auto detect)" = "Japanese (Auto detect)";

/* Browse mode */
"Always Open Link in Same Tab" = "Always Open Link in Same Tab";
"Always Open Link in Same Window" = "Always Open Link in Same Window";

/* Selection */
"No selection" = "No selection";
"Multiple selection" = "Multiple selection";

/* Icon */
"Created by %@" = "Created by %@";
"Shiira icon set is found." = "Shiira icon set is found.";
"Will you install Shiira icon set?" = "Will you install Shiira icon set?";
"Icon set install was done successfully." = "Icon set install was done successfully.";
"Icon set install failed." = "Icon set install failed.";
"It removes Shiira icon set." = "It removes Shiira icon set.";
"Are you sure you want to remove this Shiira icon set?" = "Are you sure you want to remove this Shiira icon set?";

/* History */
"%a, %B %e" = "%a, %B %e";

/* Cookie */
"Are you sure you want to remove all cookies?" = "Are you sure you want to remove all cookies?";
"It removes all cookies used by Safari and other applications which are using Web Kit. You cannot undo this action." = "It removes all cookies used by Safari and other applications which are using Web Kit. You cannot undo this action.";
"Remove All" = "Remove All";
"Cancel" = "Cancel";

/* Download */
"Now downloading %@" = "Now downloading %@";
"Download %@ completed" = "Download %@ completed";
"Download is completed" = "Download is completed";

"Paused (%d%% done)" = "Paused (%d%% done)";
"Completed" = "Completed";

/* Form */
"This form will be sent in a way that is not secure. Are you sure you want to send it?" = "This form will be sent in a way that is not secure. Are you sure you want to send it?";
"Are you sure you want to send a form again?" = "Are you sure you want to send a form again?";

/* Context menu */
"Search using %@" = "Search using %@";

/* Error message */
"An error occurred." = "An error occurred.";

"An unknown error occurred." = "An unknown error occurred.";
"Request is cancelled." = "Request is cancelled.";
"URL is not valid." = "URL is not valid.";
"Request is timed out." = "Request is timed out.";
"Shiira could not open the page '%@' after trying for %d seconds." = "Shiira could not open the page '%@' after trying for %d seconds.";
"Shiira could not open the page '%@'." = "Shiira could not open the page '%@'.";
"This URL is not supported." = "This URL is not supported.";
"Can't find the host." = "Can't find the host.";
"Shiira can't open the page '%@' because it can't find the host '%@'." = "Shiira can't open the page '%@' because it can't find the host '%@'.";
"Can't connect to host." = "Can't connect to host.";
"Shiira can't connect to the page '%@' becuase it can't connect to the host '%@'." = "Shiira can't connect to the page '%@' becuase it can't connect to the host '%@'.";
"Network connection is lost" = "Network connection is lost";
"DNS lookup failed" = "DNS lookup failed";
"Too many HTTP redirects." = "Too many HTTP redirects.";
"Resource is unavailable." = "Resource is unavailable.";
"Not connected to Internet." = "Not connected to Internet.";
"Redirect to non existent location." = "Redirect to non existent location.";
"Server response is bad." = "Server response is bad.";
"Authentication cancelled." = "Authentication cancelled.";
"Authentication is required." = "Authentication is required.";
"File does not exist." = "File does not exist.";
"File is a directory." = "File is a directory.";
"No permissions to read file." = "No permissions to read file.";

"The certificate for this server has expired or is not yet valid." = "The certificate for this server has expired or is not yet valid.";

"The certificate for this server has expired or is not yet valid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?" = "The certificate for this server has expired or is not yet valid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?";

"The certificate for this server is invalid." = "The certificate for this server is invalid.";

"The certificate for this server is invalid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?" = "The certificate for this server is invalid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?";

"The certificate for this server was signed by an unknown certifying authority." = "The certificate for this server was signed by an unknown certifying authority.";

"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?" = "The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?";

"Could not load from network." = "Could not load from network.";

"Can't show MIME type." = "Can't show MIME type.";
"Can't show URL." = "Can't show URL.";
"Frame loading is interrupted because of policy change." = "Frame loading is interrupted because of policy change.";
"Can't find plug-in." = "Can't find plug-in.";
"Can't load plug-in." = "Can't load plug-in.";
"Java is unavailable." = "Java is unavailable.";
